Subject: Re: ADMIN: Please refrain from the insults

From: John Stanley <[email-masked]>
Date: Tue, 16 Aug 2005 09:41:17 -0700 (PDT)

I responded more fully offlist, but a public correction to a public 
mistatement is required.

Harald Tveit Alvestrand <harald@xxxxxxxxxxxxx>:

>1) Please stop insulting other participants. It's not useful.
>2) Even when being insulting, we have a responsibility to read the 
>postings we're replying to.

Considering the subject of this article, the second admonition is 
particularly insulting. Not the words directly, but the implication.

> Frank's "somebody" is you, John.

I know that. I said as much. It's kind of obvious.

>Frank's pointing out that Bruce is using an elided identity ("your 
>$somebody") to refer to Charles.

Bruce didn't use "elided identities", Frank did. Frank was consistent in
removing not Charles's name but mine. Pretending that Frank was referring
to Charles when he did it is simply ridiculous, and a sign that someone
has not read the article, much less the thread in which it appeared.